<html>
  <head>
    <title>{{projectName}} | Rocketmakers Support Report for {{month}} {{year}}</title>
  </head>
  <body>
    {{> header}}
    <p>Hi {{name}},</p>
    <p>Please find attached the {{month}} {{year}} report for incidents, maintenance and backlog items.</p>
    <p>Any questions/queries, please let us know.</p>
    {{> footer}}
  </body>
</html>